/*
	Blue #1: #00768c
  Light blue: #cce4e8
  Lightest blue: #ecf5f6
  Orange: #f17201                                       
  Light orange: #ff9431
*/
.invisible {  display: none; visibility: hidden;   opacity: 0;  }   //pro nevidome

.color_red { color: #c00;}

.color_red_warn { border: solid 2px #ff0000; text-align: center; }

.bold  { font-weight: 600; }

.list_styl { text-align: center; font: 15px 'Roboto', Helvetica, Arial, 'Arial CE', sans-serif; color: #666; height: 100%;    }

.align_right { text-align: right; }
.align_center { text-align: center; }
.align_left { text-align: left; }


.smallfonts { text-align: center; font-size: 1.2em;  }
.smallfonts2 a { text-align: center; font-size: 1.0em;  }

.smalltext { text-align: justify; font-size: 1.4em;  }

/* rychlá volba na tiutlce */
.rychla-volba {  font-weight: 600; font-size: 1.6em; text-align: center; padding: 0px 0px 25px 0px; text-decoration: none; }
.rychla-volba a { text-decoration: none; }


/*  neviditelny odkaz na interni postu */
.mail-intranet a { position:absolute; z-index: 100; left:1000px;	top:40px; }

/*skrzti textu na vice a mene */
.vicemene { vertical-align:bottom; padding-left: 20px; font-size: 1.2em; }
.vicemenetxt  { vertical-align:bottom; padding-left: 20px; font-size: 0.8em; }
.vicemeneleft { vertical-align:bottom; text-align: left; padding-left: 20px; font-size: 1.2em; }
 
/* tabulka knihonvy JK */

.knihjkr { text-align: right; }
.imgrightnkp { display: right; float: right; margin: 0px 0px 0px 0px; border: 0px; }

.table_base { width: 100%; font-size: 1.2em; border-collapse: collapse;  }
.table_base tr th,
.table_base tr td { border-bottom: solid 2px #fff; padding: 10px;  border-radius: 5px;   }
.table_base tr th { color: #00768c; font-weight: 600; background: #cce4e8; text-align: left;}
.table_base tr:hover td { background: #eee; }
.table_base tr td { background: #ecf5f6;  }

/*  prihlaska na skoleni */
.table_prihlaska { width: 100%; font-size: 1.2em; border-collapse: collapse;  }
.table_prihlaska tr th,
.table_prihlaska tr td { border-bottom: solid 2px #fff; padding: 10px;  border-radius: 5px;   }
.table_prihlaska tr th { color: #00768c; font-weight: 400; background: #cce4e8; text-align: left;}
.table_prihlaska tr:hover td { background: #eee; }
.table_prihlaska tr td { background: #ecf5f6; text-align: left; }



/*  akce table_rezervace */
.table_rezervace { width: 100%; font-size: 1.2em; border-collapse: collapse; text-align: left; vertical-align: middle;  }
.table_rezervace tr th { color: #00768c; font-weight: 400; background: #cce4e8; text-align: left; padding: 0px 10px 0px 10px; vertical-align: bottom; }
.table_rezervace tr td { padding: 5px; }
/*.table_rezervace tr td { border-bottom: solid 2px #fff; padding: 5px;  border-radius: 1px; vertical-align: bottom;  }
.table_rezervace tr:hover td { background: #eee; } */
.r_nadpis { font-size: 1.6em; vertical-align: bottom; text-align: left; font-weight: 400; color: #00768c; margin: 10px 0px 10px 0px; }
.r_nadpis_red { font-size: 1.6em; vertical-align: bottom; text-align: left; font-weight: 400; color: #c00; margin: 10px 0px 10px 0px; }
.r_small { font-size: 1.0em;  padding: 0px 5px 0px 20px; vertical-align: bottom; }
.r_date_CT  { background: #b3d9ff; padding: 3px 3px 3px 3px; text-align: center; margin: 3px 3px 3px 3px; }
.r_date_PA  { background: #f2e6d9; padding: 3px 3px 3px 3px; text-align: center; margin: 3px 3px 3px 3px; }
.r_full  { background: #ff8080; vertical-align: bottom; text-align: center; }
.r_blank  { background: #99ff99; vertical-align: bottom; text-align: center;  }
.r_sekce { text-align: center; font-size: 1.6em; vertical-align: bottom; background: #faff31; padding: 0px 10px 0px 30px; }
.r_sekce_popis { text-align: center; font-size: 1.0em; vertical-align: bottom; background: #faff31; padding: 0px 10px 0px 30px; }
.r_admin {  background: #ffccee;  }
/*.r_sekce:hover { text-align: center; font-size: 1.6em; vertical-align: bottom; background: #faff31; padding: 0px 10px 0px 30px; }*/
.r_delic { background: #ecf5f6; }

.r_end {text-align: right; color: #666;text-decoration: none; }




/*  kontakty */
.table_kontakty { width: 100%; font-size: 1.6em; border-collapse: collapse;  }
.table_kontakty tr th,
.table_kontakty tr td { border-bottom: solid 2px #fff; padding: 10px;  border-radius: 5px;   }
.table_kontakty tr th { color: #00768c; font-weight: 600; background: #cce4e8; text-align: left;}
.table_kontakty tr:hover td { background: #eee; }

.table_kontakty tr td { background: #ffffff;  }


/* jihoceske osobnosti vypis */
.osobnosti { width: 100%;  min-height: 200px; vertical-align: middle; border: solid 2px #00768c; padding: 10px 10px 10px 10px; margin: 10px 0px 0px 0px; position: relative; }
.os_nazev  { color: #00768c;  font-size:25px; float: top; padding: 10px 50px 10px 180px; border: 1px; background-color: #cce4e8; }
.os_nazev img  { margin: 0px 10px 0px 10px; float:right; vertical-align: middle;  height: 20px }
.os_img  { position: absolute; top: 20px; left: 20px; }
.os_img img { max-height: 180px }
.os_date  { float: top; margin: 10px 10px 10px 180px;  }
.os_date img  { margin: 10px 20px 0px 0px; float: left; vertical-align: middle; }
.os_info  { margin: 10px 10px 10px 180px; }
/* pro mobily */


@media only screen and (max-width: 960px) {
.osobnosti { width: 95%;  min-height: 350px; vertical-align: middle; border: solid 2px #00768c; padding: 10px 10px 10px 10px; margin: 10px 10px 0px 0px; }
.os_nazev  { color: #00768c;  font-size:20px; float: top; padding: 10px 10px 10px 10px; border: 1px; background-color: #cce4e8; }
.os_item_name { display: block; margin-bottom: 10px; }
.os_nazev img  { margin: 0px 10px 0px 10px; float: left; vertical-align: middle; height: 15px }
.os_img  { position: absolute; top: 120px; left: 20px; }
.os_img img { max-height: 150px }
.os_date img  { margin: 10px 20px 0px 0px; float: left; vertical-align: middle; }
}

/* tabulka regionalni osobnosti */
.tableosobnosti  { width: 100%; }
.tableosobnosti th { font-size:20px; background-color: #cce4e8; padding: 5px 10px 5px 30px; text-align: left;   } 
.tableosobnosti tr td { padding: 0px 10px 0px 10px;  } 
.tableosobnostiimg  { margin: 5px 20px 0px 0px; float: left; vertical-align: middle; }
.tableosobnostimesic  {  font-size: 2.2em; font-weight: 600; color: #00768c; text-align: center;   }

.t_price { width: 120px; color: #f17201; text-align: center; font-weight: 600; }
.t_price_cell { border-left: solid 2px #fff; width: 120px; color: #f17201; text-align: center; font-weight: 600; }
.table_info { display: block; padding: 5px 0px 5px 26px; color: #00768c; font-weight: 400; background: url('../img/bg-table-info.png') left center no-repeat; }

/*FAQ*/
.heading_box_faq h2{  font-size: 2.2em; font-weight: 600; color: #00768c; padding-top: 30px;  }

.imgcenter { width: 100%; max-width: 520px; display: block; margin: 0 auto; border: 0px; }

.imgcenter_big { width: 100%; max-width: 700px; display: block; margin: 0 auto; border: 0px; }
.imgcenter_bigx { width: 100%; max-width: 1100px; display: block; margin: 0 auto; border: 0px; }

.imgmapaknihovny { width: 610px; height: 499px; display: block; margin: 0 auto; border: 0px; }

/* obalky v seznamu dostupnych periodik */
.tableperiod  { width: 100%; }
.tableperiod tr td {  border: 1px solid #00768c; padding: 10px;    } 
.coverperiod   { width: 100%; max-width: 120px; display: right; float: right; margin: 5px 10px 5px 10px; border: 0px; }





.imgcovermini  { display: lext; margin: 10px 10px 10px 10px; border: 0px; text-align:center;  }

.imgleft { width: 100%; max-width: 200px; display: left; float: left; margin: 10px 20px 10px 10px; border: 0px; }
@media only screen and (max-width: 960px) {
  .imgleft { width: 100%; max-width: 100px; display: left; float: left; margin: 10px 20px 10px 10px; border: 0px; }
  .imgcenter_bigx { width: 100%; max-width: 600px; display: block; margin: 0 auto; border: 0px; }
}

.imgright { width: 100%; max-width: 200px; display: right; float: right; margin: 10px 20px 10px 10px; border: 0px; }
@media only screen and (max-width: 960px) {
  .imgright { width: 100%; max-width: 100px; display: right; float: right; margin: 10px 20px 10px 10px; border: 0px; }
}

.imgrightmini { max-width: 25px; display: right; float: right; margin: 0px 10px 0px 0px; border: 0px; }
.imgrightmini_okcz { max-width: 15px; max-height: 15px; display: right; float: right; margin: 0px 0px 0px 0px; border: 0px; }

.objectcenter { display: block; margin: 0 auto; border: 0px; }

.objectcenteryoutube { display: block; margin: 10px 10px 20px 80px; border: 0px; width: 560px; height: 315px; }
@media only screen and (max-width: 960px) {
    .objectcenteryoutube { display: block; margin: 10px 10px 10px 10px;  border: 0px; width: 280px; height: 158px; }
}

.objectcenteryoutubefull { display: block; margin: 10px 10px 20px 80px; border: 0px; width: 800px; height: 500px; }
@media only screen and (max-width: 960px) {
    .objectcenteryoutube { display: block; margin: 10px 10px 10px 10px;  border: 0px; width: 280px; height: 158px; }
}



.objectcentermaps { display: block; margin: 0 auto; border: 0px; width: 725px; height: 550px; }
@media only screen and (max-width: 960px) {
    .objectcentermaps { display: block; margin: 0 auto; border: 0px; width: 300px; height: 250px; }
}


.objectcentermapskraj { display: block; margin: 0 auto; border: 0px; width: 600px; height: 400px; }
@media only screen and (max-width: 960px) {
    .objectcentermaps { display: block; margin: 0 auto; border: 0px; width: 300px; height: 250px; }
}



/* vlastni styly */

.page_gallery_cbvk { width: 100px; float: right; padding-top: 5px;}
.page_gallery_cbvk a { display: block; margin-bottom: 10px; box-sizing: border-box; padding: 0px 0px 0px 10px; }
.page_gallery_cbvk .g_mini { width: 33.333%; float: left; }
.page_gallery_cbvk a img { width: 100%; box-sizing: border-box; padding: 1px; border: solid 0px #00768c; }

/* vetsi obrazek v galerii vpravo */
.page_gallery_cbvk_2 { width: 160px; float: right; padding-top: 5px;}
.page_gallery_cbvk_2 a { display: block; margin-bottom: 10px; box-sizing: border-box; padding: 0px 0px 0px 10px; }
.page_gallery_cbvk_2 .g_mini { width: 33.333%; float: left; }
.page_gallery_cbvk_2 a img { width: 100%; box-sizing: border-box; padding: 1px; border: solid 0px #00768c; }

/* jeste vetsi obrazek v galerii vpravo */
.page_gallery_cbvk_22 { width: 360px; float: right; padding-top: 5px;}
.page_gallery_cbvk_22 a { display: block; margin-bottom: 10px; box-sizing: border-box; padding: 0px 0px 0px 10px; }
.page_gallery_cbvk_22 .g_mini { width: 16%; float: left; }
.page_gallery_cbvk_22 a img { width: 100%; box-sizing: border-box; padding: 1px; border: solid 0px #00768c; }



/* vetsi obrazek v galerii vlevo */
.page_gallery_cbvk_3 { width: 160px; float: left; padding-top: 5px;}
.page_gallery_cbvk_3 a { display: block; margin-bottom: 10px; box-sizing: border-box; padding: 0px 10px 0px 10px; }
.page_gallery_cbvk_3 .g_mini { width: 33.333%; float: left; }
.page_gallery_cbvk_3 a img { width: 100%; box-sizing: border-box; padding: 1px; border: solid 0px #00768c; }

/* jeste vetsi obrazek v galerii center */
.page_gallery_cbvk_4 { width: 400px; float: left; padding-top: 5px;}
.page_gallery_cbvk_4 a { display: block; margin-bottom: 10px; box-sizing: border-box; padding: 0px 10px 0px 10px; }
.page_gallery_cbvk_4 .g_mini { width: 33.333%; float: left; }
.page_gallery_cbvk_4 a img { width: 100%; box-sizing: border-box; padding: 1px; border: solid 0px #00768c; }


/* forms */
form { padding: 15px 0px 0px 0px; }
form div.f_line { padding: 5px 10px 5px 0px; }
form div.f_line_pulka { width: 50%; float: left; padding: 5px 10px 5px 0px; box-sizing: border-box; }
@media only screen and (max-width: 960px) { 
    form div.f_line_pulka { width: 100%; padding: 5px 10px 5px 0px; }
    }
form div.f_line_tretina { width: 33%; float: left; padding: 5px 10px 10px 0px; box-sizing: border-box; }
@media only screen and (max-width: 960px) { 
    form div.f_line_tretina { width: 100%; padding: 5px 10px 5px 0px; }
    }

form div.f_line_important {position: relative; }
form div.f_line_important img { position: absolute; right: 5px; top: 5px; z-index: 1000;  }
form div.f_line input { font-size: 2.0em; height: 48px; width: 100%; border-radius: 5px; text-align: center; background: #ececec; color: #00768c  }
form div.f_line_pulka input{ font-size: 2.0em; height: 48px; width: 100%; border-radius: 5px; text-align: center;  background: #ececec; color: #00768c  }
form div.f_line_tretina input{ font-size: 2.0em; height: 48px; width: 100%; border-radius: 5px; text-align: center; background: #ececec; color: #00768c  }
form div.f_line select{ font-size: 2.0em; height: 48px; width: 100%; border-radius: 5px; text-align: center; background: #ececec; color: #00768c; border: 1px solid #ccc; }
form div.f_line textarea{ font-size: 2.0em; height: 160px; width: 100%; border-radius: 10px; text-align: center; background: #ececec; color: #00768c }
form div.f_line input.i_submit { background: #00768c; color: #fff; transition: background 0.5s }
form div.f_line input.i_submit:hover { background: #f17201; cursor: pointer;  }

div.order_important {position: relative; }
div.order_important img { position: absolute; right: 10px; top: 5px; z-index: 1000;  }

.checkbox { width: 20px; height: 20px; }
.radio { width: 20px; height: 20px; }



/* ikonky u souboru */
.filespdf {  background: url(../img/files/pdf.png) left center no-repeat;  background-size: 26px 26px; padding: 10px 40px 10px 30px; display: inline-block; }
.filesdoc {  background: url(../img/files/doc.png) left center no-repeat;  background-size: 26px 26px; padding: 10px 40px 10px 30px; display: inline-block; }
.filesxls {  background: url(../img/files/xls.png) left center no-repeat;  background-size: 26px 26px; padding: 10px 40px 10px 30px; display: inline-block; }
.filesppt {  background: url(../img/files/ppt.png) left center no-repeat;  background-size: 26px 26px; padding: 10px 40px 10px 30px; display: inline-block; }
.filesjpg {  background: url(../img/files/jpg.png) left center no-repeat;  background-size: 26px 26px; padding: 10px 40px 10px 30px; display: inline-block; }
.fileswww {  background: url(../img/files/www.png) left center no-repeat;  background-size: 26px 26px; padding: 10px 40px 10px 30px; display: inline-block; }
.filesyoutube {  background: url(../img/files/youtube.png) left center no-repeat;  background-size: 45px 26px; padding: 10px 40px 15px 60px;  }
.filesbook {  background: url(../img/files/book.png) left center no-repeat;  background-size: 47px 25px; padding: 0px 40px 10px 60px;  }
.filesstreetview {  background: url(../img/files/streetview.png) left center no-repeat;  background-size: 26px 26px; padding: 10px 10px 5px 20px;  }

.filespdf2 {  background: url(../img/files/pdf.png) right center no-repeat;  background-size: 26px 26px; padding: 10px 40px 10px 0px; display: inline-block; }
.filesdoc2 {  background: url(../img/files/doc.png) right center no-repeat;  background-size: 26px 26px; padding: 10px 40px 10px 0px; display: inline-block; }
.filesxls2 {  background: url(../img/files/xls.png) right center no-repeat;  background-size: 26px 26px; padding: 10px 40px 10px 0px; display: inline-block; }
.filesppt2 {  background: url(../img/files/ppt.png) right center no-repeat;  background-size: 26px 26px; padding: 10px 40px 10px 0px; display: inline-block; }
.filesjpg2 {  background: url(../img/files/jpg.png) right center no-repeat;  background-size: 26px 26px; padding: 10px 40px 10px 0px; display: inline-block; }
.fileswww2 {  background: url(../img/files/www.png) right center no-repeat;  background-size: 26px 26px; padding: 10px 40px 10px 0px; display: inline-block; }

.filesjpg3 {  background: url(../img/files/jpg.png) right center no-repeat;  background-size: 26px 26px; padding: 10px 40px 10px 0px; display: initial; }

.text_center   { font-size: 1.6em; text-align: center; padding: 10px 0px 20px 10px;}

.text_left_mini   { font-size: 1.0em; text-align: right; padding: 0px 10px 0px 10px;}

/* posledni zmena stanky*/
.last_change   { font-size: 1.0em; text-align: right; padding: 50px 10px 10px 10px;}

/* nadpis */
.nadpis   { font-size: 1.6em; font-weight: 600; text-align: left; padding: 30px 10px 10px 5px;}

/* kurzy knihovny nadpis */
.kurzynadpis {  font-size: 1.6em; font-weight: 600; color: #00768c; left; padding: 30px 10px 0px 0px; }


.imgfloat   {  float: left; margin: 0px 10px 0px 0px;       }

/* seznam polozek, odkazu ...  */
.files { list-style-type: none; font-size: 1.6em; padding: 10px 0px 300px 10px;}

.files a { display: block; padding: 10px 0px 10px 60px; width: 50%; float: left; box-sizing: border-box; min-height: 60px } 
.files a.pdf {  background: url(../img/files/pdf.png) left top no-repeat;  }
.files a.doc {  background: url(../img/files/doc.png) left top no-repeat;  }
.files a.xls {  background: url(../img/files/xls.png) left top no-repeat;  }
.files a.ppt {  background: url(../img/files/ppt.png) left top no-repeat;  }
.files a.jpg {  background: url(../img/files/jpg.png) left top no-repeat;  }



@media only screen and (max-width: 1180px) { .files { font-size: 1.2em; } .files a { padding-top: 20px; min-height: 60px; }  } 
@media only screen and (max-width: 960px) { .files a { width: 100%; } } 
@media only screen and (min-width: 960px) { .files { padding-top: 20px; }  }

/* seznam pismenek v zamestnancich */
.alphaseznam {  font-size: 2.2em; font-weight: 400; color: #00768c; padding: 30px 10px 30px 10px; text-align: center;  }


/* novinky nadpis */
.novinkynadpis {  font-size: 1.2em; font-weight: 400; color: #00768c; padding: 30px 10px 30px 10px; text-align: center;  }


/* jednotlive odkazy ...  */
.files2 { list-style-type: none; font-size: 1.6em; padding: 0px 0px 30px 0px;}

.files2 a { display: block; padding: 10px 0px 30px 60px; width: 50%; float: left; box-sizing: border-box; min-height: 60px } 
.files2 a.pdf {  background: url(../img/files/pdf.png) left top no-repeat;  }
.files2 a.doc {  background: url(../img/files/doc.png) left top no-repeat;  }
.files2 a.xls {  background: url(../img/files/xls.png) left top no-repeat;  }
.files2 a.ppt {  background: url(../img/files/ppt.png) left top no-repeat;  }
.files2 a.jpg {  background: url(../img/files/jpg.png) left top no-repeat;  }



@media only screen and (max-width: 1180px) { .files2 { font-size: 1.2em; } .files a { padding-top: 20px; min-height: 60px; }  } 
@media only screen and (max-width: 960px) { .files2 a { width: 100%; } } 
@media only screen and (min-width: 960px) { .files2 { padding-top: 20px; }  }


.float_panel_txx {
	background:white;
	text-indent:5%;
	font-size:110%;
	font-weight: bold;
	text-decoration:none;
	color:green;
}




/* ------------------------ ubytkovy seznam ------------------------------- */


/*  kontakty */
.tableutopeno { width: 100%; font-size: 1.0em; border-collapse: collapse;  }
.tableutopeno tr th,
.tableutopeno tr td { border: solid 2px #00768c; padding: 10px;  border-radius: 5px;   }
.tableutopeno tr th { color: #00768c; font-size: 1.6em; font-weight: 600; background: #ff9431; text-align: left;}


.t01nazev {
  font-weight: bold;
}
.n {
  background-color: #D2E1FD; 
}
.O {
  background-color: #FFFFCC; 
}
.OP {
  background-color: #FFFFBB; 
}
.OR {
  background-color: #FFFFAA; 
}


/*   aktuality  */
.mesic_aktuality    {   color: #00768c; font-size: 20px; font-weight: 600; background: #cce4e8; margin: 10px 10px 10px 10px; padding: 10px 0px 10px 30px; text-transform: lovercase; line-height: 10px;       
                        width: 90%; margin-bottom: 5px; border-radius: 10px; }

.mesic_aktuality  a   { text-decoration: none;   }

.aktuality_color_red { background: #c00; color: white; font-size: 10px; font-weight: 200; padding-left: 10px; margin: 10px 200px 10px 200px; border-radius: 10px;}

@media only screen and (max-width: 768px) { 
  .smb_calendar { width: 100%; font-size: 16px; padding: 10px 0px 0px 0px;  }
  .smb_calendar span { width: 100%; box-sizing: border-box; }
  .aktuality_color_red { background: #c00; color: white; font-size: 10px; font-weight: 200; padding-left: 20px; margin: 10px 10px 10px 10px; border-radius: 10px;}
}
                       
@media only screen and (min-width: 768px) { 
  .smb_calendar {  position: absolute; top: 50%; right: 0px; font-size: 16px; transform: translateY(-50%); }
}
.smb_calendar span { padding: 5px 15px 5px 15px;  }

.button_v { padding: 5px 10px 5px 10px; border: 1px; background: #00768c; color: #fff; transition: background 0.5s }

/** OKCZ   **/
.okcz   {
  line-height: 1.6em; 
  font-size: 12px;
  padding: 10px 10px 0px 0px;
  margin: 10px 10px 0px 0px;
}

.okcz td   {
  padding: 10px 10px 0px 10px;
  margin: 10px 10px 0px 10px;
  background: #D2E1FD;
}
.okcz th   {
  padding: 10px 10px 0px 10px;
  margin: 10px 10px 0px 10px;
  background: #ff9431;
}

.ico_okcz  {
  background: url(https://www.cbvk.cz/img/obalkyknih.gif) left center no-repeat;  background-size: 15px 15px; padding: 0px 0px 0px 20px; display: inline-block;
}

.ico_nkp  {
  background: url(https://www.cbvk.cz/img/logo-NKP.gif) left center no-repeat;  background-size: 20px 15px; padding: 0px 0px 0px 25px; display: inline-block;
}


/* ------------------------ adventni kalendar ------------------------------- */

.flip3D{ width:180px; height:180px; margin:10px; float:left; }
.flip3D > .front{
	position:absolute;
	transform: perspective( 600px ) rotateY( 0deg );
	background:#FC0; width:180px; height:180px; border-radius: 7px;
	backface-visibility: hidden;
	transition: transform .5s linear 0s;
	height:180px

}
.flip3D > .back{
	position:absolute;
	transform: perspective( 600px ) rotateY( 180deg );
	background: #b2d0b6; width:180px; height:180px; border-radius: 7px;
	backface-visibility: hidden;
	transition: transform .5s linear 0s;
	vertical-align: middle;
	line_height:180px;
	display: flex;
	justify-content: center; /* align horizontal */
	align-items: center; 
}


.flip3D > .front2{
	position:absolute;

	background:#FFF; width:180px; height:180px; border-radius: 7px;
	backface-visibility: hidden;
}
.flip3D > .back2{
	position:absolute;

	background: #80BFFF; width:180px; height:180px; border-radius: 7px;
	backface-visibility: hidden;
}





.flip3D:hover > .front{
	transform: perspective( 600px ) rotateY( -180deg );
}
.flip3D:hover > .back{
	transform: perspective( 600px ) rotateY( 0deg );
}

.textadv  {
  text-align: center;
  color:#FFF; 
  background-color:red;
  font-size:14px; 
}

.textadv2  {
  text-align: center;
  color:#c63836; 
  font-size:32px;
  font-family:Arial Black, Gadget, sans-serif; 
}

.akcetitulka  {
	left:1000px; 
	top:10px;
  max-width: 140px;
  max-height: 90px;
  position: absolute;
}

@media only screen and (max-width: 1360px) {
.akcetitulka  { 	left:1000px;    }
}

@media only screen and (max-width: 1300px) {
.akcetitulka  { 	left:1000px;    }
}

@media only screen and (max-width: 1260px) {
.akcetitulka  { 	left:900px;    }
}

@media only screen and (max-width: 1160px) {
.akcetitulka  { 	left:800px;    }
}

@media only screen and (max-width: 1060px) {
.akcetitulka  { 	left:700px;    }
}

@media only screen and (max-width: 960px) {
.akcetitulka  { 	left:600px;    }
}

@media only screen and (max-width: 860px) {
.akcetitulka  { 	left:500px;    }
}

@media only screen and (max-width: 760px) {
.akcetitulka  { 	left:400px;    }
}

@media only screen and (max-width: 660px) {
.akcetitulka  { 	left:350px;    }
}

@media only screen and (max-width: 590px) {
.akcetitulka  { 	left:320px;    }
}

@media only screen and (max-width: 540px) {
.akcetitulka  { 	left:310px; max-width: 100px; max-height: 80px; 	top:30px;  }
}

@media only screen and (max-width: 500px) {
.akcetitulka  { 	max-width: 0px;  }
}

